//WebApi公共部分url
var apiUrl = 'http://localhost:21021';
//var apiUrl = 'http://10.10.0.158:21021';
//var apiUrl = 'http://192.168.1.2:21021';




//返回WebApiUrl公共部分
function GetWebApiUrl(s) {
    return apiUrl;
}

// 获取当前日期时间
function getDatetime() {
    var now = new Date();
    var year = now.getFullYear();
    var month = now.getMonth() + 1;
    var day = now.getDate();
    var hh = now.getHours();
    var mm = now.getMinutes();
    var ss = now.getSeconds();
    var clock = year + "-";
    if (month < 10)
        clock += "0";
    clock += month + "-";
    if (day < 10)
        clock += "0";
    clock += day + " ";
    if (hh < 10)
        clock += "0";
    clock += hh + ":";
    if (mm < 10) clock += '0';
    clock += mm + ":";
    if (ss < 10) clock += '0';
    clock += ss;
    return clock;
}